# Ignore thư mục build và cache
build/
.dart_tool/
.flutter-plugins
.flutter-plugins-dependencies
.pub-cache/
.pub/

# Ignore file hệ thống và IDE
*.iml
*.lock
*.log
*.swp
.idea/
.vscode/

# Ignore Firebase file
firebase_options.dart

# Ignore file debug keystore
android/app/debug.keystore

# Ignore thư mục iOS build
ios/Flutter/App.framework
ios/Flutter/Flutter.podspec
ios/.symlinks/
ios/Pods/
ios/Podfile.lock

# Ignore file hệ thống
.DS_Store
Thumbs.db
